Subject: RE: [ANNOUNCEMENT] Updated Cygwin Package: rebase-2.3-1
From: "Dave Korn" <[email-masked]>
To: <[email-masked]>
Date: Fri, 12 Mar 2004 17:07:18 -0000

> -----Original Message-----
> From: Igor Pechtchanski [mailto:[email-masked]] 
> Sent: 12 March 2004 16:54
> To: Dave Korn
> Cc: [email-masked]
> Subject: RE: [ANNOUNCEMENT] Updated Cygwin Package: rebase-2.3-1
> 
> On Fri, 12 Mar 2004, Dave Korn wrote:
> 
> > > -----Original Message-----
> > > From: cygwin-owner On Behalf Of Jason Tishler
> >
> > > Old News:
> > > === ====
> > > <WARNING>
> > > It is *strongly* recommended that users only use rebaseall unless 
> > > they
> > > *really* know what they are doing or are instructed by one of the 
> > > Cygwin developers.
> > > </WARNING>
> >
> >
> > IDTYRMTST :-)
> >
> >     cheers,
> >       DaveK
> 
> Okay, I'll bite.  

Consider yourself trolled!  <g>

> "I demand that you really mean to sound tough"? ;-)
> 	Igor

I Don't Think You Really Meant To Say That!

    cheers, 
      DaveK
-- 
Can't think of a witty .sigline today....

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/